Subject: [PATCH 0/8] OMAP: OMAP3 DSS related clock patches

From: [email-masked] (Tomi Valkeinen)
Date: Wed, 5 Mar 2014 13:25:54 +0200

On 05/03/14 12:12, Tero Kristo wrote:
> On 03/05/2014 10:35 AM, Tomi Valkeinen wrote:
>> Hi Tero,
>>
>> What about the dts fixes in this series? DSS DT depends on those fixes.
>> I'd like the dts fixes to be either merged for v3.14, or I can add them
>> to my DSS DT series (with acks).
> 
> Well, I am not a maintainer of any sort, so you are asking wrong person
> here. I am just tossing my acks around as my approval for the patches in
> case someone cares. :) You need to ask Benoit here (or maybe Tony.)

Ok.

Benoit, Tony, can we get the dts fixes in this series to v3.14, or is it
ok if I merge them via DSS DT branch for 3.15?

 Tomi

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 901 bytes
Desc: OpenPGP digital signature
URL: <http://lists.infradead.org/pipermail/linux-arm-kernel/attachments/20140305/76fc7352/attachment.sig>